name: Domain Configuration UI
description: 'Allows saving of domain specific configuration through the administrative interface.'
type: module
package: Domain
core_version_requirement: ^8 || ^9
configure: domain_config_ui.settings
dependencies:
  - domain:domain_config

# Information added by Drupal.org packaging script on 2020-06-24
version: '8.x-1.0-beta2'
project: 'domain'
datestamp: 1593031450
